body {
background-image:url(../slike/body-home.png);
background-repeat:repeat;

}
#okvirV {
	width:100%;
	background-image: url(../slike/bcg-home.jpg);
	background-repeat: repeat-x;
}
#okvirVM {
	width:100%;
	background-image: url(../slike/bcgM.png);
	background-repeat: repeat-x;
	background-color: #FFF;
}
#vanjski {
	width:800px;
	margin: auto;
}
#top {
	width:760px;
	height:60px;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
}
#logo {
	width:300px;
	height:54px;
	padding-right: 20px;
	padding-left: 20px;
	float: left;
}
#logo img{
	border:none;
}

/*meni*/

#meni {
	width:280px;
	height:35px;
	text-decoration:none;
	line-height: 35px;
	background-image:url(../slike/bcgMeni.png);
	background-repeat:repeat-x;
	float: right;
	margin-top: 10px;
}

#meni ul {
font-size:14px;
font-family: "Comic Sans MS", cursive;
font-weight:bold;
text-decoration:none;
margin:0;
padding:0;
}

#meni li {
	float:left;
	height:30px;
	list-style:none;
	margin:0;
	padding-right:20px;
	padding-left:20px;
	text-decoration:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
	background-image:url(../slike/bcgMeni.png);
	background-repeat:repeat-x;
}

#meni a {
	color:#666;
	font-size:14px;
	line-height:30px;
	text-decoration:none;
}
#meni li:hover {

	color:#333;
	background-repeat:repeat-x;
	text-decoration:none;	
}

#meni a:hover {
	color:#333;
	text-decoration:none;

}

#meni a.current {
	color:#666;
	text-decoration:none;
}
/*meni - end*/

/*meni Marketing*/

#MM {
	width:525px;
	height:40px;
	text-decoration:none;
	line-height: 40px;
	float: right;
	background-image:url(../slike/MMbcg.jpg);
	background-repeat:repeat-x;
}

#MM ul {
	font-size:14px;
	font-family: "Comic Sans MS", cursive;
	font-weight:bold;
	text-decoration:none;
	margin:0;
	padding:0;
	background-image:url(../slike/MMbcg.jpg);
	background-repeat:repeat-x;
}

#MM li {
	float:left;
	height:40px;
	list-style:none;
	margin:0;
	padding-right:15px;
	padding-left:15px;
	text-decoration:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

#MM a {
	color:#666;
	font-size:14px;
	line-height:40px;
	text-decoration:none;
}
#MM li:hover {
	color: #FFFFFF;
	text-decoration:none;	

}
#MM a:hover {
	color:#A90000;
	text-decoration:none;}
#MM li.current {
	color:#0e70fb;
	text-decoration:none;
	background-color:#fff;

}

#MM a.current {
	color:#0e70fb;
	text-decoration:none;
	background-color:#fff;
}
/*meni Marketing - end*/



#okvir {
	width:800px;
	float: left;
}
#okvirM {
	width:800px;
	float: left;
}
#lijevi {
	width:260px;
	margin-top: 15px;
	float: left;
	margin-right: 5px;
}	
#lijeviM {
	width:260px;
	margin-top: 15px;
	float: left;
	margin-right: 5px;
}	
#crta {
	width:5px;
	height:465px;
	margin-top: 25px;
	margin-bottom:10px;
	float: left;
}	
#crtaM {
	width:5px;
	height:60px;
	margin-top: 25px;
	margin-bottom:10px;
	float: left;
}
#slika {
	width:250px;
	padding-left:10px;
	float: left;
	margin-top: 5px;
	text-align: center;
}
#skidanjeM {
	width:220px;
	float: left;
	margin-top: 25px;
	text-align: center;
	background-image: url(../slike/skidanje.png);
	height: 41px;
	margin-left: 20px;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
	line-height: 41px;
}
#skidanjeM ul {
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}
#skidanjeM li {
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	font-weight: bold;
	color:#039;
	text-decoration: none;
}
#skidanjeM a {
	color:#CCCCCC;
	font-size:11px;
	line-height:30px;
	text-decoration: none;
}
#skidanjeM li:hover {
	color:#0e70fb;
	background-image:url(../slike/D1.jpg);
	text-decoration: none;
}
#skidanjeM a:hover {
	color:#0e70fb;
	text-decoration: none;
}
#skidanjeM a.current {
	color:#ccc;
	text-decoration:none;
}
#opisM {
	width:220px;
	float: left;
	margin-top: 25px;
	text-align: left;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5D5D5D;
	padding-bottom: 5px;
}

#opisM a {
	text-decoration: none;
	color: #2e2e2e;
	}

#naslov {
	width:250px;
	height:60px;
	padding-left:10px;
	float: left;
	margin-top: 5px;
	text-align: center;
}
#gumb {
	width:250px;
	height:35px;
	padding-left:10px;
	float: left;
	margin-top: 5px;
	text-align: center;
}
#tekst {
	width:240px;
	height:170px;
	padding-left:10px;
	float: left;
	margin-top: 5px;
	text-align: center;
	padding-right: 10px;
}
#tekstM {
	width:525px;
	float: left;
	margin-top: 5px;
	background-color: #FFF;
}
#tekstDM img {
	border:#666 3px double;
}

#srednji {
	width:260px;
	margin-top: 15px;
	float: left;
}
#W1 {
	width:260px;
	margin-top: 15px;
	float: left;
}
#WH1 {
	width:170px;
	margin-top: 15px;
	float: left;
}
#meniM {
	width:525px;
	float: left;
	height: 35px;
	background-color:#CCC;
}	
#tekstDM {
	width:505px;
	float: left;
	border-color: #099;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	margin-bottom: 15px;
}
#tekstDMH {
	width:505px;
	float: left;
	border-color: #099;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	margin-bottom: 15px;
}
#I1 {
	width:260px;
	margin-top: 15px;
	float: left;
}	
#IH1 {
	width:170px;
	margin-top: 15px;
	float: left;
}	
#desni {
	width:260px;
	margin-top: 15px;
	float: left;
	margin-left: 5px;
}	
#desniM {
	width:525px;
	margin-top: 15px;
	float: left;
	margin-left: 5px;
}
#foot {
	width:800px;
	height:120px;
	float: left;
	margin-top: 15px;
	line-height: 105px;
}
#footer {
	width:800px;
	height:70px;
	float: left;
}
#doleM {
	width:100%;
	height:50px;
	float: left;
	padding-top: 15px;
	text-align: center;
}

/* fontovi */

 .A1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight:bold;
	color:#E8E8E8;
}
 .A1 :hoover {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight:bold;
	color:#E8E8E8;
	text-decoration:underline;
}
 .A1 :visited {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight:bold;
	color:#E8E8E8;
	text-decoration:none;
}
 .A2 {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color:#333;
	text-align: center;
}
 .A2b {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color:#333;
	text-align: left;
}
 .A2a {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color:#9D9D9D;
	text-align: left;
}
 .A2c {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color:#9d9d9d;
	text-align: center;
}
 .A3 {
	font-family: "Comic Sans MS", cursive;
	font-size: 17px;
	color:#E8E8E8;
}
 .A4 {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	color:#fff;
	text-align: center;
	font-weight: bold;
}
 .A5 {
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	color:#E8E8E8;
	text-align: center;
}
 .A6 {

}
 .A7 {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-weight:bold;
	color:#2E2E2E;
}
 .A8 {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color:#2e2e2e;
	text-align: left;
}
 .A9 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	color:#000;
	font-weight: bold;
	text-align: left;
}

#tekstDMweb {
	width:505px;
	float: left;
	border-color: #099;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}

 .A2a {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color:#9D9D9D;
	text-align: justify;
}


 .A10 {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color:#0e70fb;
	font-weight: bold;
	text-align: left;
}
 .A11 {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color:#333;
	font-weight: bold;
	text-align: left;
}
 .A12 {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	color:#33cc33;
	font-weight: bold;
	text-align: left;
}
